.body
{
 margin-top: 100px;
 margin-left: 0;
}

a
{
 text-decoration: none
}

.title
{
 font: 14px "Verdana";
 font-weight: bold;
 color: #444444;
}

.table
{
 margin-left: auto;
 margin-right: auto;
 font: 12px "Verdana";
 color: grey;
}

.left_top
{
 vertical-align: bottom;
 background-image: url('shadow_left_top.png');
 background-repeat: no-repeat;
}

.left
{
 background-image: url('shadow_left.png');
 background-repeat: repeat;
}

.left_edge
{
 background-image: url('shadow_left_edge.png');
 background-repeat: no-repeat;
}

.bottom
{
 background-image: url('shadow_buttom.png');
 background-repeat: repeat;
}

.right_top
{
 vertical-align: bottom;
 background-image: url('shadow_right_top.png');
 background-repeat: no-repeat;
}

.right
{
 background-image: url('shadow_right.png');
 background-repeat: repeat;
}

.right_edge
{
 background-image: url('shadow_right_edge.png');
 background-repeat: no-repeat;
}

.center
{
 background-image: url('center.png');
 background-repeat: repeat;
 text-align: center;
 vertical-align: middle;
}

.center_justify
{
 background-image: url('center.png');
 background-repeat: repeat;
 text-align:justify;
 vertical-align: middle;
}
